/*//////////////////////////////////////////////////////////////////
[ Автозаполнение в браузерах ]*/

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus
input:-webkit-autofill,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
	border: 0;
	-webkit-text-fill-color: #ffffff;
	-webkit-box-shadow: 0 0 0px 1000px transparent inset;
	transition: background-color 5000s ease-in-out 0s;
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,174,255,0.04) 50%,rgba(255,255,255,0) 51%,rgba(0,174,255,0.03) 100%);
}


/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
	font-family: Nunito-Regular;
	src: url('../fonts/Nunito/Nunito-Regular.ttf');
}

@font-face {
  font-family: Nunito-Medium;
  src: url('../fonts/Nunito/Nunito-Medium.ttf'); 
}

@font-face {
  font-family: Nunito-Bold;
  src: url('../fonts/Nunito/Nunito-Bold.ttf'); 
}

@font-face {
  font-family: Nunito-SemiBold;
  src: url('../fonts/Nunito/Nunito-SemiBold.ttf'); 
}

@font-face {
	font-family: Nunito-Light;
	src: url('../fonts/Nunito/Nunito-Light.ttf');
}




/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}

body, html {
	min-width: 360px;
	height: 100%;
	font-family: Nunito-Regular, sans-serif;
	background-color: #424242 !important;
}

/*---------------------------------------------*/
a {
	font-family: Nunito-Regular;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	-moz-transition: all 0.4s;
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
}



/*---------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}

p {
	font-family: Nunito-Regular;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
}

ul, li {
	margin: 0px;
	list-style-type: none;
}


/*---------------------------------------------*/
input {
	outline: none;
	border: none;
}

textarea {
  outline: none;
  border: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:-ms-input-placeholder { color:transparent; }

input::-webkit-input-placeholder { color: #fff;}
input:-moz-placeholder { color: #fff;}
input::-moz-placeholder { color: #fff;}
input:-ms-input-placeholder { color: #fff;}

textarea::-webkit-input-placeholder { color: #fff;}
textarea:-moz-placeholder { color: #fff;}
textarea::-moz-placeholder { color: #fff;}
textarea:-ms-input-placeholder { color: #fff;}

label {
  margin: 0;
  display: block;
}

/*---------------------------------------------*/
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}
table {
	color: white !important;
}

table tr td {
	font-family: Nunito-Light;
	color: white;
	border-top: 1px solid #757575 !important;
}

table th {
	border-top: 1px solid #424242 !important;
}

h2 {
	font-family: Nunito-Light;
	color: white;
}
/*//////////////////////////////////////////////////////////////////
[ Utility ]*/
.txt1 a {
	font-family: Nunito-Light;
	font-size: 14px;
	line-height: 1.5;
	color: #BDBDBD;
}
.txt1 a:visited {
	color: #BDBDBD;
	text-decoration: none;
}

.txt1 a:hover {
	color: #ffffff;
	text-decoration: none;
}

.txt-span {
	font-family: Nunito-Light;
	font-size: 15px;
	line-height: 1.5;
	color: #BDBDBD;
}




/*//////////////////////////////////////////////////////////////////
[ login ]*/

.limiter {
  width: 100%;
  margin: 0 auto;
}

.container-login-auth {
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	padding: 15px;
	position: relative;
	z-index: 1;
}

.container-login-auth::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(255,255,255,0.9);
}

.wrap-login-auth {
	width: 400px;
	border-radius: 10px;
	overflow: hidden;
	padding: 30px 50px 30px 50px;
	background: rgba(66, 66, 66, 0.7);
	z-index: 2;
}


/*------------------------------------------------------------------
[ Form ]*/

.login-auth-form {
  width: 100%;
}

.tt-logo-text {
	max-width: 100%;
	height: auto;
}

.login-auth-form-logo {
  font-size: 60px; 
  color: #333333;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 120px;
  height: 120px;
  margin: 0 auto;
}

.login-auth-form-logo-text {
	font-size: 60px;
	color: #333333;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 300px;
	height: 100px;
	margin: 0 auto;
}

.login-auth-form-title {
  font-family: Nunito-Medium;
  font-size: 30px;
  color: #fff;
  line-height: 1.2;
  text-align: center;
  text-transform: uppercase;

  display: block;
}


/*------------------------------------------------------------------
[ Input ]*/

.wrap-input-auth {
  width: 100%;
  position: relative;
  border-bottom: 2px solid rgba(255,255,255,0.24);
  margin-bottom: 30px;
}

.wrap-input-email {
	width: 100%;
	position: relative;
	border-bottom: 2px solid rgba(255,255,255,0.24);
	margin-bottom: 30px;
}

.input-auth {
  font-family: Nunito-Regular;
  font-size: 16px;
  color: #fff;
  line-height: 1.2;

  display: block;
  width: 100%;
  height: 45px;
  background: transparent;
  padding: 0 5px 0 38px;
  border-radius: 50px;
}

/*---------------------------------------------*/ 
.focus-input-auth {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}

.focus-input-auth::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 2px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;

  background: #fff;
}

.focus-input-auth::after {
  font-family: Material-Design-Iconic-Font;
  font-size: 22px;
  color: #fff;

  content: attr(data-placeholder);
  display: block;
  width: 100%;
  position: absolute;
  top: 6px;
  left: 0px;
  padding-left: 5px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.input-auth:focus {
  padding-left: 5px;
}

.input-auth:focus + .focus-input-auth::after {
  top: -22px;
  font-size: 18px;
}

.input-auth:focus + .focus-input-auth::before {
  width: 100%;
}

.has-val.input-auth + .focus-input-auth::after {
  top: -22px;
  font-size: 18px;
}

.has-val.input-auth + .focus-input-auth::before {
  width: 100%;
}

.has-val.input-auth {
  padding-left: 5px;
}


/*==================================================================
[ Restyle Checkbox ]*/

.contact-auth-form-checkbox {
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 35px;
}

.input-checkbox-auth {
  display: none;
}

.label-checkbox-auth {
  font-family: Nunito-Regular;
  font-size: 13px;
  color: #fff;
  line-height: 1.2;

  display: block;
  position: relative;
  padding-left: 26px;
  cursor: pointer;
}

.label-checkbox-auth::before {
  content: "\f26b";
  font-family: Material-Design-Iconic-Font;
  font-size: 13px;
  color: transparent;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 2px;
  background: #fff;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.input-checkbox-auth:checked + .label-checkbox-auth::before {
  color: #555555;
}


/*------------------------------------------------------------------
[ Button ]*/
.container-login-auth-form-btn {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 20px;
}

.btn-outline-gradient {
	font-family: Nunito-Regular;
	color: #EEEEEE;
	border: solid 1px transparent;
	box-shadow: 2px 1000px 1px rgb(57,57,57) inset;
}

.three-gradient-color {
	background: linear-gradient(110deg, var(--c1, #ffffff) 60%, var(--c2, #ffffff), var(--c3, #ffffff)) var(--x, 0)/ 600%;
	background-origin: border-box;
	transition: all 0.3s ease;
}

.two-gradient-color {
	background: linear-gradient(120deg, var(--c1, #ffffff), var(--c2, #ffffff) 52%, var(--c1, #ffffff)) var(--x, 0)/ 200%;
	background-origin: border-box;
	transition: all 0.3s ease;
}

.white-orange-red-gradient {
	--c1: #ffffff;
	--c2: #ffa100;
	--c3: #D72E37;
}

.orange-red-gradient {
	--c1: #ffa100;
	--c2: #D72E37;
}

.deep-red-gradient {
	--c1: #E65100;
	--c2: #DD2C00;
	color: white !important;
}

.teal-gradient {
	--c1: #4DB6AC;
	--c2: #00796B;
	color: white !important;
}

.btn-outline-gradient:hover {
	color: white;
	--x: 100%;
}

btn-exit-outline-gradient:hover {
	color: red!important;
	--x: 100%;
}

.btn-plus {
	padding: 3px 9px;
	border-radius: 10px;
	box-shadow: 2px 1000px 1px #424242 inset !important;
}

.btn-login {
	padding: .5rem 3rem;
	border-radius: 100rem;
}

.btn-form {
	padding: .4rem 1rem;
	border-radius: 10px;
	box-shadow: 2px 1000px 1px #424242 inset !important;
}

.btn-exit {
	padding: .4rem 1rem;
	border-radius: 10px;
	box-shadow: 2px 1000px 1px #212121 inset !important;
}

.btn-autline-full {
	border-radius: 10px;
	cursor: pointer;
	font-family: Nunito-Regular;
	font-size: 15px;
	padding: .4rem 1rem;
	color: white !important;
	border: solid 1px transparent;
	background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(101deg, #e34234, #e34234);
	background-origin: border-box;
	background-clip: content-box, border-box;
	box-shadow: 2px 1000px 1px #212121 inset;
	transition: 0.5s;
	text-decoration: none;
}

.btn-autline-full:hover {
	box-shadow: none;
	transition: 0.5s;
	color: white !important;
	text-decoration: none;
}

.btn-secondary {
	color: #212121 !important;
	background-color: #dee2e6 !important;
	border-color: #757575 !important;
}

.btn-secondary:hover {
	color: white !important;
	background-color: #BDBDBD !important;
	border-color: #616161 !important;
}

.btn:focus, .btn.focus {
/*	outline: 0;*/
	box-shadow: none !important;
}


/*------------------------------------------------------------------
[ Responsive ]*/

@media (max-width: 576px) {
  .wrap-login-auth {
    padding: 30px 15px 37px 15px;
  }
}



/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: #fff;
  border: 1px solid #c80000;
  border-radius: 2px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0px;
  pointer-events: none;

  font-family: Nunito-Regular;
  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f12a";
  font-family: FontAwesome;
  font-size: 16px;
  color: #c80000;

  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 5px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}

.alert-custom {
	color: #D72E37;
	font-family: Nunito-SemiBold;
	font-size: 15px;
}

.h-50 {
	height: 50px;
}

.dark-layout {
	background: #212121;
}

.wh100 {
	width: 100%;
	height: 100%;
}

.inputPassword {
	padding-right: 30px;
}

.viewPass {
	position: absolute;
	right: 0px;
	z-index: 2;
	border: none;
	top: 2px;
	margin: 6px;
	cursor: pointer;
	transform: translateX(2px);
	display: none;
}

.toggle-password {
	color: rgba(255,255,255,0.24);
}

.no-scroll {
	margin: 0;
	overflow: hidden;
}

.navbar-image {
    max-width: 200px !important;
}

.login-light {
    color: #BDBDBD !important;
}

.m-auto {
	margin-top: auto;
	margin-bottom: auto;
}

.full-logo {
	max-width: 500px;
	opacity: 0.3;
}
.discovery {
	max-width: 400px;
}

.p100 {
	padding-bottom: 50px;
}

.op5 {
	opacity: 0.7;
}

.btn-gray {
	color: #424242 !important;
}

.btn-gray:hover {
	color: #000000 !important;
}

.fixed {
	position: fixed;
	bottom: 0;
}

.centered {
	position: fixed;
	top: 50%;
	left: 50%;
	max-height: 300px;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.user-enabled {
	color: green !important;
}

user-disabled {
	color: red !important;
}




label {
	color: white;
}

.red {
	font-family: Nunito-Light;
	color: #e34234 !important;
}

.red:visited {
	color: #e34234 !important;
	text-decoration: none;
}

.red:hover {
	color: #ffffff !important;
	text-decoration: none;
}

.userid-mobile {
	right: 0;
	bottom: 0;
	padding-bottom: 55px;
	position: absolute;
}

.btn-exit-mobile {
	right: 0;
	bottom: 0;
	margin-bottom: 15px;
	position: absolute;
	margin-right: 15px;
}

.mw-200 {
	max-width:200px
}

@media (max-width: 768px){
	.nav-none {
		display: none !important;
	}
}